name: 'AdvAgg CSS/JS Validator'
description: 'Validate the CSS and JS files used in Aggregation for syntax errors.'
package: 'Advanced CSS/JS Aggregation'
core_version_requirement: ^8.8 || ^9
type: module
dependencies:
  - advagg:advagg

# Information added by Drupal.org packaging script on 2020-06-05
version: '8.x-4.1'
project: 'advagg'
datestamp: 1591377167
